<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b65af9ef7c0193735e1ff620249108b4">
  <dict>
    <!--2023-08-14 21:34:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
